body{text-align:center;background:#f5f5f5;}
#header.shpheader{background:transparent url(http://www.optimum-direkt.de/img/hd_optimum.jpg) 0 0 no-repeat;}
#header.shpheader2012{background:transparent url(http://www.optimum-direkt.de/img/hw_header.jpg) 0 0 no-repeat;border-top-left-radius:32px;border-top-right-radius:32px;-moz-border-radius-topleft:32px;-moz-border-radius-topright:32px;}
#hd-i{height:145px;}
#tsBox{float:right;margin:20px 20px 0 0;font-size:80%;text-align:right;}
#container_main{margin:10px auto;border-radius:32px;-moz-border-radius:32px;box-shadow:5px 5px 15px #555;-moz-box-shadow:5px 5px 15px #555;-o-box-shadow:5px 5px 15px #555;-webkit-box-shadow:5px 5px 15px #555;}
#menuheader{margin-top:15px;min-height:30px;padding-bottom:0;}
#footer a:hover, #topnavigation a:hover{color:#DADF20!important;text-decoration:none;}
#topnavigation a{font-size:14px;font-family:verdana,arial,helvetica,sans-serif;}
#footer{background:#20296C none;color:#fff;margin-bottom:0;line-height:0.9em;padding:8px;text-align:center;font-size:0.9em;height:auto;border-bottom-left-radius:32px;border-bottom-right-radius:32px;-moz-border-radius-bottomleft:32px;-moz-border-radius-bottomright:32px;}
.box600h,
.box300h,
.box200h{border:0;margin:0;width:201px;height:23px;color:#fff;background:transparent url(http://www.optimum-direkt.de/img/bx_h200.png) 0 0 no-repeat;}
.box600c,
.box300c,
.box200c{border:1px solid #4A5CC6;width:199px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;-moz-border-radius-bottomleft:8px;-moz-border-radius-bottomright:8px;margin-bottom:1.2em;background:#fff url(http://www.optimum-direkt.de/img/bx_bck.png) 0 0 repeat-x;}
.box600h h4,
.box300h h4,
.box200h h4{font-size:1em;font-weight:bold;color:#fff;margin:0 0 0 10px;padding:5px 0 0 0;}
.box300h{width:300px;background-image:url(http://www.optimum-direkt.de/img/bx_h300.png);}
.box300c{width:298px;}
.box600h{width:600px;background-image:url(http://www.optimum-direkt.de/img/bx_h600.png);}
.box600c{width:598px;}
.box_i{padding:5px;line-height:1.3em;color:#222;font-size:0.9em;}
#wk, a.showcart, #alkat a{color:#14048A;}
#col_mainstart{padding:20px;line-height:1.5em;}
#s_teaser{width:943px;height:387px;background:#6171CD url(http://www.optimum-direkt.de/img/teasertop.jpg) 0 0 no-repeat;}
#teaser_pad{padding:25px 50px 10px 300px;color:#fff;}
#s_teaser h1{color:#fff;margin-top:0;line-height:1.3em;font-weight:bold;font-size:18px;}
#s_teaser p{line-height:1.3em;padding-right:80px;}
ul.fp{list-style-type:none;font-weight:bold;}
ul.fp li{background:transparent url(http://www.optimum-direkt.de/img/s_bullet.png) no-repeat scroll 0 4px;line-height:1.5em;margin-bottom:4px;padding-left:20px;}
#epf{margin-top:35px;float:right;font-size:0.8em;}
#epf a{color:#fff}
a{color:#1B22A7;}
.news hr{border-color:#4A5CC6;margin:1.5em 0;}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:850px;height:50px;margin:2em 0;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:820px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal,
.jcarousel-skin-tango .jcarousel-next-horizontal{top:30px;}
#display{clear:both;width:auto;height:250px;overflow:scroll;border:1px solid #666;background-color:#fcfcfc;padding:10px;}
#col_main .padded{padding-right:50px;}
#subscribe{padding:5px}
tbody,
td,
th,
table{background-color:transparent;border:0}
#col_left tbody,
#col_left td,
#col_left th,
#col_left table{padding:0;}
td.ueberschrift{background-image:url("/img/headline.border.m.gif");background-repeat:repeat-x;color:#14048A;font-family:arial narrow,arial,helvetica;font-size:18px;font-weight:bold;height:30px;padding-top:5px;}
td{line-height:18px;}
#subscribe input[type="text"]{width:180px}
#startsuche,
#ssubmt{-moz-border-radius:8px;border-radius:8px;background:#8CA6F0;border:1px solid #3F5398;color:#FFFFFF;font-weight:bold;margin-top:1em;padding:3px 8px;text-decoration:none;height:auto;}
div.imgl{display:inline;float:left;padding:5px 5px 5px 0;}
td.navi_m{background-image:url("/img/navi.bg.jpg");background-repeat:repeat-y;border-left:1px solid #666666;border-right:1px solid #666666;padding:0;width:200px;color:#444;font-size:0.9em;}
td.navi_m a{text-decoration:none;}
#col_main{width:730px;padding-top:8px;padding-bottom:2em;}
#col_left{width:240px;}
.padded_l{padding-left:20px;padding-top:20px;}
#col_left td, span, .norm{font-family:arial,helvetica,sans-serif;font-size:12px;}
.categoryItem{background:url("http://www.optimum-direkt.de/img/bx_bck.png") repeat-x scroll 0 0 #FFFFFF;border:1px solid #4A5CC6;float:left;height:90px;margin:15px 15px 0 0;width:315px;border-radius:8px;-moz-border-radius:8px;}